Bug 64276 - '-p', '-b', '-c' and '-f' switches not in man page
'-p', '-b', '-c' and '-f' switches not in man page
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-01 07:40 EDT by Patrick C. F. Ernzer
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-13 15:58:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-05-01 07:40:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020311

Description of problem:
kudzu(1) does not describe the '-p', '-b', '-c' and '-f' switches.

Version-Release number of selected component (if applicable):
kudzu-0.99.23-1

How reproducible:
Always

Steps to Reproduce:
1. man kudzu
2. info kudzu
3. kudzu --help
	

Actual Results:  'kudzu --help' gives options that are not described in the man
page (info kudzu shows the man page)

Expected Results:  all options to be described in man page

Additional info:
Comment 1 Bill Nottingham 2003-02-13 15:58:35 EST
Added in 0.99.96-1.

Note You need to log in before you can comment on or make changes to this bug.